	
/* oswald-300 - latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-display: swap;    
    src: local(''),
         url('../fonts/oswald-v41-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v41-latin-300.woff') format('woff'), /* Modern Browsers */
  }
  /* oswald-regular - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('../fonts/oswald-v41-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v41-latin-regular.woff') format('woff'), /* Modern Browsers */
  }
  /* oswald-500 - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local(''),
         url('../fonts/oswald-v41-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v41-latin-500.woff') format('woff'), /* Modern Browsers */
  }
  /* oswald-700 - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('../fonts/oswald-v41-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v41-latin-700.woff') format('woff'), /* Modern Browsers */
  }


/* quicksand-300 - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local(''),
         url('../../fonts/quicksand-v28-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../fonts/quicksand-v28-latin-300.woff') format('woff'), /* Modern Browsers */
  }
  /* quicksand-regular - latin */
  @font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('../../fonts/quicksand-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../fonts/quicksand-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
  }
  /* quicksand-500 - latin */
  @font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local(''),
         url('../../fonts/quicksand-v28-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../fonts/quicksand-v28-latin-500.woff') format('woff'), /* Modern Browsers */
  }
  /* quicksand-700 - latin */
  @font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('../../fonts/quicksand-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../fonts/quicksand-v28-latin-700.woff') format('woff'), /* Modern Browsers */
  }
